php-resource




Archiv verlassen und diese Seite im Standarddesign anzeigen :
ssl


 
Morti
08-12-2004, 15:59 
 
Hallo zusammen,
hoffe die Frage passt hier rein.
Hab nen shop der über ssl läuft. Jetzt hör ich aber, dass bei manchen der Warenkorb nicht funktioniert - bei Anderen tut er's. Scheinen wohl einige mit Uraltbrowsern unterwegs zu sein.
Hat jemand eine glorreiche Idee was man machen kann?
Dachte an eine Browserweiche. Aber woher weiß ich welcher der tausend Versionen ssl unterstützt und welcher nicht.
Wäre für ein vorweihnachtliches Geschenk (Ratschlag) dankbar.

 
Benny-one
08-12-2004, 16:22 
 
ich würde hinschreiben, das der ie 5+ oder FF 1.0 vorrausgesetzt werden.
ansonsten mal die diversen einstellungen durchprobieren, obs vielleicht an sicherheitseinstellungen liegt.

 
TobiaZ
09-12-2004, 00:13 
 
was sagt dir, dass es am ssl liegt?

 
Benny-one
09-12-2004, 08:51 
 
Original geschrieben von TobiaZ
was sagt dir, dass es am ssl liegt?
sein (ge)wissen :D

 
Morti
09-12-2004, 11:02 
 
...woran solls denn sonst liegen?
Is ja nun mal ne Tatsache, dass manche Browser damit ein Problem haben. Oder hab ich was verpasst?

 
Benny-one
09-12-2004, 11:06 
 
Original geschrieben von Morti
Oder hab ich was verpasst? woher sollen wir das wissen?

Nochmal: Prüf einfach mal die Sicherheitseinstellungen der Browser wo es nicht geht, mit den der Browser wo es geht.

-archiv-

Alle Zeitangaben in WEZ +2. Es ist jetzt 07:48 Uhr.